
.exhibit-title h4 {
  font-size: 1.2rem;
  color: #ffffff;
  font-family: "Proxima Nova", Sans-Serif;
  font-weight: normal;
  text-align: center;
}
.paragraph--type--exhibit-group h3 {
  color: #e9df97;
  font-family: "Proxima Nova", Sans-Serif;
  font-weight: normal;
  font-size: 1.6rem;
  font-weight: 700;

}
#colorbox  .button::after, #colorbox  [type='button']::after {
  background-color: transparent !important;
}
/*for example 1 colorbox settings */
#cboxSlideshow {
  color: #862633;
}
#cboxTitle {
  font-style: italic;
  text-transform: uppercase;
  font-size: 1.4rem;
  color: #3d3935;
  bottom: -1%;
}
#cboxCurrent {
  color: #3d3935;
  bottom: -0.5%;
}
